@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500,700&subset=latin,cyrillic,cyrillic-ext);

body {
margin: 0;
padding: 0;
font-family: 'Ubuntu', sans-serif;
line-height: 24px;
color: #3F3F3F;
}

p {margin-bottom:24px;}
a {text-decoration:none;}

.mt25 {margin-top:25px;}
.mb25 {margin-bottom:25px;}


.tac {text-align:center;}


.cse{
height: 100px;
margin-left: 9px !important;
border-left: 1px dotted rgb(179, 179, 179);
margin-bottom: 15px;
}

.cse input[type="text"] {
float:left;
margin-left: 10px;
height: 30px;
border-radius: 3px;
border: 1px solid gray;
color:rgb(65, 65, 65);
font: 22px/30px 'Ubuntu', sans-serif;
padding-left: 5px;
width: 239px;
margin-bottom:15px;
}


.cse input[type="submit"] {
float:left;
margin-left: 9px;
height: 34px;
width: 34px;
border: none;
cursor: pointer;
border-radius: 3px;
margin-bottom:15px;
background: url(img/search.png) no-repeat 50% 50% gray;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}
.cse input[type="submit"]:hover {
background: url(img/search.png) no-repeat 50% 50% #FF6000;
}

.cse p{
margin-left: 10px;
font-style: italic;
font-size: 12px;
color: rgb(160, 160, 160);
}

.header {
width: 100%;
background: #FF3A00 url(img/header-bg.png) 50% 0% repeat-y;
height: 200px;

}

.waves {
height:200px;
background: url(img/waves.png) repeat-x 50% 100%;
}
.waves2 {
height:200px;
background: url(img/waves2.png) repeat-x 50% 100%;
z-index: 10;
position: relative;
}

.logo {
height:103px;
margin-top: 5px;
}

.logo img {
opacity:0.9;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

.logo img:hover {
opacity:1;
}
.phoneblock {
margin: 30px 0;
}


.login{
width:90px;
height:30px;
padding-left:30px;
margin-top:30px;
margin-bottom:4px;
margin-left:100px;
background:#fff url(img/key.png) no-repeat 3px 50%;
font-size:20px;
line-height:30px;
color:#FF3A00;
border-radius:3px;
box-shadow: 1px 1px 0px rgba(80, 80, 80, 0.5);
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.5);
text-transform: uppercase;
font-weight: 500;
letter-spacing: 1px;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}
.login:hover{
opacity:0.85;
}

.logindescript{
color:#fff;
font-size:11px;
line-height: 12px;
text-align:right;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
}

.phone {
width:90px;
float: left;
letter-spacing: -1px;
padding-left:20px;
color:#fff;
line-height: 28px;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
}

.phone small {
line-height: 28px;
font-size:12px;
letter-spacing: none;
}

.vel {
background: url(img/vel.png) no-repeat left center;
}

.mts {
background: url(img/mts.png) no-repeat left center;
}

.sta {
background: url(img/sta.png) no-repeat left center;
}

.fax{
background: url(img/fax.png) no-repeat left center;
}

.sellshop {
font-size: 24px;
font-weight: 700;
line-height: 40px;
color: #2061AC;
text-transform: uppercase;
letter-spacing: -1px;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
}

.infoblock h5, .infoblock h5>a {
font-size: 24px;
font-weight: 700;
line-height: 48px;
color: #FF3A00;
text-transform: uppercase;
letter-spacing: -1px;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
text-align: center;
}


.infoblock h3 {
font-size: 24px;
font-weight: 700;
line-height: 40px;
color: #FF3A00;
text-transform: uppercase;
letter-spacing: -1px;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
}

.infoblock h2 {
font-size: 17px;
font-weight: 700;
line-height: 22px;
color: #57BE2F;
text-shadow: 1px 1px 0px rgba(209, 209, 209, 0.75);
text-align: right;
padding-right: 15px;
}

.headlinks {
margin-top:15px;
}

.headlinks a{
font-size: 22px;
line-height:46px;
color:#fff;
font-weight: 700;
text-decoration: none;
text-transform: uppercase;
margin:0px 20px;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

.headlinks a:hover{
opacity:0.8;
}

.toyswave {
height:90px;
background: url(img/toyswave.png) repeat-x 50% 100%;
}

.footerbg {
background:#2061AC;
height:160px;
}

.fphone {
padding-left: 24px;
font-size: 17px;
line-height:25px;
color:#fff;
font-weight: 400;
letter-spacing: 1px;
}
.fphone span{
opacity:0.9;
letter-spacing: 0px;
}

.flinks a{
text-align: right;
font-size: 17px;
line-height:25px;
color:#fff;
font-weight: 400;
letter-spacing: 1px;
text-decoration:none;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

.flinks a:hover{
opacity:0.8;
}

.copy{
color:#fff;

}

.copy h3{
margin-top:33px;
font-size: 20px;
line-height:25px;
font-weight: 700;
}
.copy span{
font-size: 18px;
line-height:20px;
font-weight: 500;
}
.copy p {
font-size: 16px;
line-height:18px;
font-weight: 400;
margin-bottom: 0px;
}


.fd a {
text-decoration: none;
color: #fff;
}
.fr {
float: right;
}

.tar {
text-align: right;	
}

.dev {
text-decoration: none;
text-align: center;
font-weight: 400;
height: 40px;
margin-top: 36px;
padding-bottom: 18px;
width: 140px;
background: url(img/svh.png) no-repeat 50% 100%;
font-size: 10px;
letter-spacing: 2.5px;
word-spacing: 5px;
}
.pa10l{padding-left:10px;}
.pa10r{padding-right:10px;}
.bb{height:100px;padding-bottom:20px;border-bottom:3px dashed #fff;}
.map{
margin-top: -13px;
width:100%;
height:400px;
background: url(img/premap.gif) no-repeat 50% 50% #2061AC;
}

.mapnavi {
height: 36px;
background: #2061AC;
}

ul.tabNavigation>li>a>div {
font-size: 20px;
line-height: 36px;
color: #fff;
font-weight: 700;
text-decoration: none;
text-transform: uppercase;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

ul.tabNavigation>li>a.selected>div {
background: #009BEF;
font-size: 20px;
line-height: 28px;
color: #fff;
font-weight: 700;
text-decoration: none;
text-transform: uppercase;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
padding-top: 16px;
margin-top: -32px;
height: 52px;
z-index: 10;
cursor: default;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

ul.tabNavigation>li>a>div>div.tab2 {
font-size: 1px;
line-height: 20px;
font-weight: 400;
margin-bottom: -30px;
opacity:0;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
position: relative;
}

ul.tabNavigation>li>a.selected>div>div.tab2 {
font-size: 13px;
margin-bottom:0px;
opacity:1;
letter-spacing: 1px;
cursor: pointer;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}
ul.tabNavigation>li>a.selected>div>div.selected {
cursor: default;
color:#D1D1D1;
}

.whiteline {
height: 15px;
background: #fff;
z-index: 99;
position: relative;
}
.whiteline2 {
margin-top: -15px;
height: 15px;
background: #fff;
position: relative;
}
.cphone {
text-align: right;
}
.cphone span{
float: left;
text-align: left;
}

.catmenu {
height: 76px;
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
box-shadow: 1px 1px 0px rgba(80, 80, 80, 0.75);
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
margin-bottom:15px;
border-radius: 5px;
}

.catmenu p{
color: #fff;
line-height: 76px;
font-size: 23px;
text-transform: uppercase;
text-align: center;
}

.catmenu:hover {
opacity:0.85

}

.toys {
background: #FF6000;
}

.gifts {
background: #009BEF;
}

.hoz {
background: #57BE2F;
}

.kanct {
background: #9E9E9E;
}

.hly {
background: #FF0030;
}
.foreach {
padding:10px;
border-radius: 5px;
box-shadow: inset 2px 2px 5px rgba(80, 80, 80, 0.75);
margin-bottom:20px;
}
.fotoys {
background: url(img/bg.png) repeat 0% 0% #FF6000;
}
.fohly {
background: url(img/bg.png) repeat 0% 0% #FF0030;
}

.fogift {
background: url(img/bg.png) repeat 0% 0% #009BEF;
}

.foxoz {
background: url(img/bg.png) repeat 0% 0% #57BE2F;
}
.fokanc {
background: url(img/bg.png) repeat 0% 0% #9E9E9E;
}

.foreach h2{
font-size: 19px;
font-weight: 700;
line-height: 26px;
color: #FFF;
text-shadow: 2px 2px 0px rgba(100, 100, 100, 0.85);
text-align: left;
padding-left: 10px;
letter-spacing: -1px;
}

.foreach p{
font-size: 16px;
font-weight: 500;
line-height: 19px;
margin-right:10px;
margin-bottom:0px;
margin-top:5px;
text-shadow: 1px 1px 0px rgba(100, 100, 100, 0.75);
color: #FFF;
}

.foreach p>span{
font-size: 16px;
font-weight: 700;
margin-left:10px;
padding-right: 10px;
}


.foreach img {
width:140px;
height:140px;
float: left;
margin-right:10px;
border-radius: 5px;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
}
.more {
width: 116px;
height: 28px;
margin-top: 36px;
margin-left: 100px;
background: #fff;
font-size: 16px;
line-height: 28px;
border-radius: 3px;
box-shadow: 1px 1px 0px rgba(80, 80, 80, 0.5);
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.5);
text-transform: uppercase;
font-weight: 500;
float: right;
letter-spacing: 1px;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
text-align:center;
}

.more_l {
width: 116px;
height: 28px;
margin-top: 59px;
margin-left: 100px;
background: #fff;
font-size: 16px;
line-height: 28px;
border-radius: 3px;
box-shadow: 1px 1px 0px rgba(80, 80, 80, 0.5);
text-shadow: 1px 1px 0px rgba(80, 80, 80, 0.5);
text-transform: uppercase;
font-weight: 500;
float: right;
letter-spacing: 1px;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
text-align:center;
}

.fotoys>a>div.more,
.fotoys>a>div.more_l {
color: #FF3A00;
}
.fogift>a>div.more,
.fogift>a>div.more_l {
color: #009BEF;
}

.fohly>a>div.more,
.fohly>a>div.more_l {
color: #FF0030;
}

.foxoz>a>div.more,
.foxoz>a>div.more_l {
color: #57BE2F;
}
.fokanc>a>div.more,
.fokanc>a>div.more_l {
color: #9E9E9E;
}



.pftoys {
background: url(img/bg.png) repeat 0% 0% #FF6000;
border-radius: 5px 0 5px 5px;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
}

.pfgift {
background: url(img/bg.png) repeat 0% 0% #009BEF;
border-radius: 5px 0 5px 5px;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
}

.pfhly {
background: url(img/bg.png) repeat 0% 0% #FF0030;
border-radius: 5px 0 5px 5px;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
}

.pfxoz {
background: url(img/bg.png) repeat 0% 0% #57BE2F;
border-radius: 5px 0 5px 5px;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
}
.pfkanc {
background: url(img/bg.png) repeat 0% 0% #9E9E9E;
border-radius: 5px 0 5px 5px;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
}
.pfxoz div>a>img,
.pftoys div>a>img,
.pfgift div>a>img,
.navtoys a>div>img,
.navhly div>a>img,
.navkanc div>a>img
{border-radius: 15px;}

.navtoys a>div,
.navgift a>div,
.navxoz a>div,
.navhly a>div,
.navkanc a>div
 {
background: url(img/bg.png) repeat -80px 0% #B8B8B8;
border-radius: 0 5px 5px 0;
box-shadow: 1px 1px 3px rgba(80, 80, 80, 0.75);
opacity:0.8;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

.navtoys a>div:hover,
.navgift a>div:hover,
.navxoz a>div:hover,
.navhly a>div:hover,
.navkanc a>div:hover
{opacity:1;}

.navtoys a#t1.selected div {
background: url(img/bg.png) repeat -80px 0% #FF6000;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navtoys a#t2.selected div {
background: url(img/bg.png) repeat -80px 2px #FF6000;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navtoys a#t3.selected div {
background: url(img/bg.png) repeat -80px 4px #FF6000;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}

.navgift a#t1.selected div {
background: url(img/bg.png) repeat -80px 0% #009BEF;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navgift a#t2.selected div {
background: url(img/bg.png) repeat -80px 2px #009BEF;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navgift a#t3.selected div {
background: url(img/bg.png) repeat -80px 4px #009BEF;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}

.navxoz a#t1.selected div {
background: url(img/bg.png) repeat -80px 0% #57BE2F;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navxoz a#t2.selected div {
background: url(img/bg.png) repeat -80px 2px #57BE2F;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navxoz a#t3.selected div {
background: url(img/bg.png) repeat -80px 4px #57BE2F;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}

.navhly a#t1.selected div {
background: url(img/bg.png) repeat -80px 0% #FF0030;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navhly a#t2.selected div {
background: url(img/bg.png) repeat -80px 2px #FF0030;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navhly a#t3.selected div {
background: url(img/bg.png) repeat -80px 4px #FF0030;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navkanc a#t1.selected div {
background: url(img/bg.png) repeat -80px 0% #9E9E9E;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navkanc a#t2.selected div {
background: url(img/bg.png) repeat -80px 2px #9E9E9E;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.navkanc a#t3.selected div {
background: url(img/bg.png) repeat -80px 4px #9E9E9E;
border-radius: 0 5px 5px 0;
box-shadow: 2px 2px 5px rgba(80, 80, 80, 0.75);
opacity:1;
}
.seemore p{
text-align: center;
width: 220px;
color: #ABABAB;
font-size: 11px;
margin-bottom: 0px;
}
.seemore div{border-radius:5px;background: url(img/bg.png) repeat -80px 4px #57BE2F;}
.seemore img{border-radius:5px; margin:10px;}
.seemore h2{text-align: center;padding-right: 0px;}

.colitem {
margin-left: 24px;
font-size: 20px;
color: #595959;
background: url(img/dots.png) repeat-x;
}
.colitem p{
font-weight: 700;
margin-bottom: 10px;
}

.colitem span{
font-weight: 500;
float:right;
background: #fff;
padding-left:10px;
}

.colitem strong{
background: #fff;
padding-right:10px;
}
.shareit {height:36px;}
.shareit div
{float:right;}

.ostatki {
text-align: center;
font-size: 12px;
font-style: italic;
color: #9CB2DB;
margin-top: -30px;
letter-spacing: 1px;
word-spacing: 2px;
}
.serdesr{
margin: 10px 0;
}

.serdesr img {
float: left;
}
.serdesr p {
margin-left:15px;
text-align: justify;
font-size: 14px;
line-height: 22px;
}

.speedlinks div{
width: 190px;
margin-right:10px;
float:left;
}

.speedlinks div.all{
margin-left:10px;
}
.speedlinks div>h3{
font-size: 20px;
font-weight: 700;
line-height: 22px;
}
.speedlinks div>a{
  margin-left: 5px;
  display: list-item;
  list-style-type:none;
  font-weight: 700;
  color:rgb(65, 65, 65);
  transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
}

.speedlinks div>a:hover {
color: rgb(200, 90, 24);
}

.pagination {
height:40px;
}

.pagination a{
line-height:40px;
color:#222;
text-decoration:none;
font-size:16px;
margin: 0 5px;
transition: 0.5s ease;
-o-transition: 0.5s ease;
-webkit-transition: 0.5s ease;
font-weight: 500;
}
.pagination a:hover{
color:#888;
}

.pagination div{
line-height:40px;
width:40px;
font-size:20px;
color:#fff;
background:#888;
margin: 0 10px;
display: inline-block;
border-radius:50%;
font-weight: 700;

}

.plast{
position: absolute;
right: 20px;
}
.pfirst{
position: absolute;
left: 20px;
}

.mashtab{
  position: absolute;
  margin-top: 115px;
  margin-left: 105px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  z-index: 100;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
  cursor: help;
  font-size: 15px;
}

.options{
  position: absolute;
  min-width: 10px;
  height: 20px;
  margin-top: 5px;
  margin-left: 5px;
 }
 
.crc {
height:20px;
width:20px;
float:left;
margin-right:5px;
background: url(img/rc_small.png) no-repeat 50% 50%;
cursor: help;
}

.cbulb {
height:20px;
width:20px;
float:left;
margin-right:5px;
background: url(img/bulb_small.png) no-repeat 50% 50%;
cursor: help;
}

.csound{
height:20px;
width:20px;
float:left;
margin-right:5px;
background: url(img/sound_small.png) no-repeat 50% 50%;
cursor: help;
}

.cinert{
height:20px;
width:20px;
float:left;
margin-right:5px;
background: url(img/inert_small.png) no-repeat 50% 50%;
cursor: help;
}